/* Responsive CSS */

@media screen and (max-width:1200px) {
    .n_m {
        display: block !important;
    }

    .account_nav {
        display: none !important;
    }
}

@media screen and (min-width:768px) and (max-width:1200px) {
    .price-input {
        display: block;
    }

    .price-input .separator {
        width: 100%;
        padding: 5px 0;
    }
}

@media screen and (min-width:991px) and (max-width:1050px) {
    .product-specs ul {
        height: 85px;
    }
}

@media screen and (min-width:400px) and (max-width:530px) {
    .product-specs ul {
        height: 85px;
    }
}

@media screen and (max-width:1200px) {

    /* Header Responsive CSS */

    .home-banner,
    .content1,
    .section-title p {
        display: none;
    }

    .product-about .product-title {
        margin-top: 20px;
    }

    .header {
        position: relative;
        box-shadow: 0px 2px 15px rgb(25 119 204 / 10%);
        height: 170px;
    }

    .main_nav_container {
        background: #10878e;
        height: 56px;
        padding: 8px 0;
    }

    .right-users {
        position: absolute;
        top: 0;
        right: 15px;
    }

    .navbar_user li {
        margin-left: 10px;
    }

    .navbar_user li a {
        color: #fff;
        font-size: 18px;
        line-height: 18px;
    }

    .header-search {
        position: absolute;
        top: 60px;
        right: 15px;
        left: 15px;
    }

    .header-bottom {
        background: #fff;
    }

    .call-btn {
        position: absolute;
        top: 63px;
        right: 15px;
        width: auto;
        gap: 12px;
    }

    .header-email a {
        color: #222;
    }

    .navbar_user {
        display: flex;
        align-items: center;
        gap: 24px;
    }

    .nav-icon a .icon {
        color: #fff;
    }

    .nav-icon a span .label {
        color: #ededed;
        font-size: 12px;
    }

    .nav-icon a span .number {
        color: #ffffff;
        font-weight: 500;
    }

    .nav-icon a span .text {
        color: #cdcdcd;
        font-weight: 500;
    }

    .navbar-light .navbar-toggler {
        position: absolute;
        top: 67px;
        left: 0px;
        border: 0;
        padding: 0;
    }

    .logo_container {
        position: absolute;
        top: 110px;
        left: 70px;
    }

    .logo_container .logo {
        width: 120px;
    }

    .quote-form-btn {
        background: #36454f;
        color: #fff;
        padding: 5px 10px;
    }

    .wishlist-box {
        color: #36454f;
        font-size: 20px;
    }

    .offcanvas-header {
        border-bottom: 1px solid #f2f2f2;
        padding: 20px 20px;
        box-shadow: 0px 2px 15px rgb(25 119 204 / 10%);
        position: relative;
    }

    .offcanvas-header .btn-close {
        border: 1px solid #b9b9b9;
        padding: 8px;
        border-radius: 50%;
        font-size: 10px;
    }

    .offcanvas.show .navbar-nav .nav-item {
        border-bottom: 1px solid #e8e8e8;
        padding: 5px 8px;
        margin-bottom: 10px;
    }

    .offcanvas-header img {
        width: 180px;
    }

    .offcanvas-header .right-users {
        display: none;
    }

    .product-details .product-tabs {
        border: 1px solid #5181849c !important;
    }

    .product {
        display: block;
    }

    .product-text {
        padding: 16px;
    }

    .img-container {
        padding-top: 20px;
    }

    .product-price {
        padding-top: 12px;
    }

    .kkl {
        display: none;
    }

    .pg-tp {
        padding-top: 10px;
    }

    .sub-categories .subcat {
        display: flex;
    }

    .subcat li {
        width: 50%;
        margin-bottom: 5px;
    }

    .more-images {
        margin-bottom: 12px;
    }

    .quote-form {
        margin-top: 15px;
    }

    .checkout-content {
        margin-top: 20px;
    }

    .product-details .product-price {
        padding-top: 0;
    }

    .product-details .product-tabs {
        margin-top: 16px;
    }

    .main-image {
        height: 367px;
        width: 84%;
    }

    .more-images-slider {
        width: 80%;
        margin: 15px auto;
    }

    .product-actions {
        margin-top: 10px;
    }

    .subproduct-content p {
        display: none;
    }
}

@media screen and (max-width:768px) {

    .section-title h1,
    .section-title h2,
    .section-title h3,
    .section-title h4,
    .section-title h5,
    .section-title h6 {
        font-size: 22px;
    }

    .title-row h2,
    .title-row h3,
    .title-row h4,
    .title-row h5,
    .title-row h6,
    .title-row p {
        font-size: 22px;
    }

    .contact-form {
        margin-bottom: 15px;
    }

    .download-text {
        margin-bottom: 15px;
    }

    .main-wrapper img {
        width: 200px;
    }

    /* order tracking */

    .tracking-wrapper {
        margin: 35px 20px 0 35px;
        max-height: 575px;
    }

    .tracking ul {
        display: grid;
    }

    .tracking ul>li {
        margin-bottom: 90px;
    }

    .tracking .empty-bar {
        position: absolute;
        left: 15px;
        top: 42px;
        width: 3px;
        height: 80%;
        background: #ddd;
        height: calc(80% - 75px);
    }

    .tracking ul>li .txt {
        color: #999;
        position: absolute;
        top: 7px;
        left: 42px;
        text-align: center;
        width: 150px !important;
        font-size: 15px;
    }

    .order-box {
        margin-top: 10px;
    }

    .order_pointer {
        display: block;
    }

    .order_pointer div {
        padding-bottom: 10px;
    }

    .review-form {
        margin-bottom: 22px;
    }

    .productsby-content {
        margin-top: 22px;
    }

    .wishlist-item {
        display: block;
    }

    .item-details .product-price {
        padding-top: 5px;
    }

    .item-actions {
        padding-top: 16px;
    }

    .cat-logo img {
        width: 180px;
    }

    .baths-section .col-xl-4 {
        width: 50%;
    }

    .baths-item .baths-img {
        flex: 0 0 100px;
    }

    .baths-img img {
        width: 100px;
        height: 100px;
        object-fit: contain;
    }
}

@media screen and (max-width: 620px) {
    .baths-section .col-xl-4 {
        width: 100%;
    }
}


@media screen and (max-width: 576px) {
    .right-users {
        position: absolute;
        top: 0;
        right: 20px;
    }

    .navbar-light .navbar-toggler {
        position: absolute;
        top: 66px;
        left: 10px;
    }

    .navbar_user li a {
        color: #fff;
        font-size: 14px;
        line-height: 16px;
    }

    .checkout_items {
        top: -1px;
        left: 28px;
        width: 18px;
        height: 18px;
    }

    .navbar_user li a .i-text {
        font-size: 10px;
    }

    .navbar_user .user a {
        font-size: 18px;
    }

    .logo_container {
        position: absolute;
        top: 110px;
        left: 75px;
    }

    /* .logo_container .logo {
        width: 180px;
    } */
    .header-email {
        display: none;
    }

    .quote-form-btn {
        padding: 5px 10px;
    }

    .category-dropdown select,
    .search-bar input,
    .search-btn {
        height: 40px;
    }

    .search-btn {
        padding: 8px 12px;
    }

    .navbar_user {
        margin-top: 8px;
    }

    .nav-icon a span .label,
    .nav-icon a span .number,
    .nav-icon a span .text {
        display: none;
    }

    .nav-icon a .icon {
        color: #fff;
        font-size: 20px;
    }

    .offcanvas-header img {
        width: 160px;
    }

    .cont-cw {
        padding: 0 30px;
    }

    .analytical-instruments .col-sm-6,
    .catalogs-section .col-sm-6 {
        width: 50%;
    }

    .baths-img img {
        width: 100px;
        height: 100px;
        object-fit: contain;
    }

    .product-tumb img {
        width: 120px;
    }

    .best-ftr {
        display: flex;
        align-content: center;
    }

    .img-container img {
        width: 100px;
    }

    .page-header h1 {
        text-align: center;
        font-size: 20px;
        margin-bottom: 0;
    }

    .category-item .col-sm-4 {
        width: 50%;
    }

    .contact-form .wi-50 {
        width: 50%;
    }

    .contact-info-item h2 {
        font-size: 16px;
        margin: 0 0 4px;
        font-weight: 500;
    }

    .footer .pql {
        width: 50%;
    }

    .pro-name {
        width: 150px;
        line-height: 20px;
    }

    .download-text h1 {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .cat-logo img {
        width: 160px;
    }

    .main-wrapper img {
        width: 160px;
    }

    .cat-name h2 {
        font-size: 18px;
    }

    .catalog-head h3,
    .catalog-head h4,
    .catalog-head h5,
    .catalog-head h6 {
        font-size: 16px;
    }

    .catalog-footer img {
        width: 200px;
    }

    .revies-title {
        font-size: 16px;
    }

    .thankyou-section {
        padding: 75px 0;
        position: relative;
    }

    .tq-icon i {
        font-size: 34px;
        color: #003366;
    }

    .heading_s1 h3 {
        font-size: 22px;
    }

    .autoclave_item .col-sm-8 {
        width: 60%;
    }

    .autoclave_item .col-sm-4 {
        width: 40%;
    }

    .comment_img img {
        width: 60px;
    }

    .allproducts-section .col-sm-6 {
        width: 50%;
    }

    .contact-section {
        padding: 0 20px;
    }

    .contact-title,
    .billing-header h2 {
        font-size: 22px;
    }

    .sub-categories .subcat {
        display: block;
    }

    .subcat li {
        width: 100%;
        margin-bottom: 5px;
    }

    .product-name {
        font-size: 15px;
    }

    .item-image img {
        width: 85px;
        height: 85px;
        object-fit: cover;
    }

    .add-to-cart-btn {
        padding: 8px 16px;
    }

    .login_wrap {
        width: 100%;
        margin: 0;
    }

    .login-tabs .nav-pills .nav-link {
        font-size: 20px;
    }

    .main-wrapper {
        padding: 25% 20px 35%;
    }

    .qty li span,
    .sub-total li span {
        font-size: 15px;
    }

    .sub-total .shipping {
        float: right;
        width: 34%;
    }

    .total li span {
        font-size: 16px;
    }

    .subproduct-content h1 {
        font-size: 24px;
    }

    .breadcrumbs {
        display: none;
    }

    .ftr-item .ftr-logo img {
        width: 170px;
    }

}

@media screen and (max-width: 475px) {
    .right-users {
        display: none;
    }

    .offcanvas-body {
        position: relative;
        margin-right: 8px;
    }

    .offcanvas-body .right-users {
        display: block;
        position: absolute;
        top: 225px;
        left: 16px;
        width: 95%;
    }

    .offcanvas-body .right-users .navbar_user {
        display: block;
    }

    .offcanvas-body .right-users .navbar_user li {
        color: #292b2c;
        padding: 0;
        font-size: 16px;
        border-bottom: 1px solid #e8e8e8;
        padding: 5px 8px;
        margin-bottom: 10px;
    }

    .offcanvas-body .right-users .navbar_user li a {
        font-size: 14px;
        color: #292b2c;
        font-weight: 500;
    }

    .navbar_user li {
        margin-left: 0px;
    }

    .navbar_user li a {
        width: 45px;
        height: 45px;
        color: #292b2c;
        font-size: 14px;
        line-height: 14px;
    }

    .header {
        position: relative;
        box-shadow: 0px 2px 15px rgb(25 119 204 / 10%);
        height: 120px;
    }

    .header-search {
        position: absolute;
        top: 0;
        right: 20px;
        left: 20px;
    }

    .navbar-light .navbar-toggler {
        position: absolute;
        top: 20px;
        left: 0px;
    }

    .logo_container {
        position: absolute;
        top: 68px;
        left: 65px;
    }

    .logo_container .logo {
        width: 105px;
    }

    .call-btn {
        position: absolute;
        top: 17px;
        right: 20px;
        gap: 17px;
    }

    .wishlist-box {
        color: #36454f;
        font-size: 16px;
    }

    .wishlist-box .wish-items {
        position: absolute;
        top: -8px;
        left: 10px;
        width: 16px;
        height: 16px;
    }

    .offcanvas.show {
        width: 90%;
    }

    .offcanvas-header img {
        width: 130px;
    }

    .product-title a h2,
    .product-title a h3,
    .product-title a h4,
    .product-title a h5,
    .product-title a h6,
    .product-title a p {
        font-size: 14px;
    }

    .best-ftr {
        display: block;
    }

    .lab-img img {
        width: 110px;
    }

    .sub-products li a {
        color: #666;
        font-size: 13px;
    }

    .quantity-control {
        height: 37px;
    }

    .btn-warning {
        font-size: 14px;
    }

    .product-details .pro-cart-btn .cart-btn {
        width: 110px;
        height: 38px;
    }

    .card-img-actions img {
        width: 100px;
    }

    .categories-list {
        display: none;
    }

    .more-imge-item img {
        width: 65px;
    }

    .comment_img img {
        width: 50px;
    }

    .autoclave_img img {
        width: 100px;
    }

    .footer-items .ftr-header {
        font-size: 16px;
    }

    .login-tabs .nav-pills .nav-link {
        font-size: 18px;
    }

    .login_wrap label {
        font-size: 14px;
    }

    .main-wrapper img {
        width: 140px;
    }

    .main-wrapper .cat-name {
        margin: 70px 0 5px;
    }

    .cat-name h2 {
        font-size: 16px;
        margin-bottom: 0;
    }

    .catalog-footer img {
        width: 180px;
    }

    .contact-title,
    .billing-header h2 {
        font-size: 20px;
    }

    .title-box {
        font-size: 18px;
        padding-bottom: 15px;
        margin-bottom: 18px;
    }

    .checkout-content .total {
        margin-bottom: 20px;
    }

    .sub-total .shipping {
        float: right;
        width: 42%;
    }
}

@media screen and (max-width: 420px) {
    .product-favorite {
        margin-top: 20px;
    }
}

@media screen and (max-width: 400px) {
    .autoclave_item .col-sm-8 {
        width: 100%;
    }

    .catlog-btn {
        margin-top: 10px;
    }

    .autoclave_item .col-sm-4 {
        width: 100%;
    }

    .allproducts-section .col-sm-6 {
        width: 100%;
    }

    .autoclave_img {
        border-left: 0;
    }

    .autoclave_content {
        padding: 18px 18px 18px 18px;
    }

    .catalogs-section .col-sm-6 {
        width: 100%;
    }

    .analytical-instruments .col-sm-6 {
        width: 100%;
    }
}

@media screen and (max-width:350px) {
    .baths-item {
        display: block;
    }

    .baths-item .baths-img {
        margin-bottom: 8px;
    }
}

@media screen and (max-width:375px) {

    .contact-form .wi-50,
    .footer .pql {
        width: 100%;
    }

    .category-item .col-sm-4 {
        width: 100%;
    }
}

@media(min-width:570px) and (max-width:768px) {
    .any_lits {
        width: 50% !important;
    }

    .baths_s {
        width: 50% !important;
    }

    .sub_col {
        width: 50% !important;
    }
    .relared_p{
width: 50% !important;
    }
}

@media(min-width:300px) and (max-width:569px) {
    .any_lits {
        width: 100% !important;
    }
  .relared_p{
width: 100% !important;
    }
    .baths_s {
        width: 100% !important;
    }

    .sub_col {
        width: 100% !important;
    }
}

@media(max-width:1200px) {
    .baths-item {
        display: block !important;

    }

    .section-title {
        margin-bottom: 7px !important;
    }

    .sub_col {
        margin-bottom: 16px;
    }

    .baths_s {
        margin-bottom: 15px;
    }

    .baths-info h2,
    .baths-info h3,
    .baths-info h4,
    .baths-info h5,
    .baths-info h6,
    .baths-info p {
        margin-top: 8px !important;
    }

    .baths-img img {
        width: 190px !important;
        height: 190px !important;
    }

}

@media(max-width:1400px) {
    section-title{
    margin-bottom:7px !important;
}
}
